.sub_head {
  color: #002D30;
  font-size: 14px;
  font-weight: bold;
  padding: 11px 0 15px 24px;
}

.form_wrap {
  overflow: hidden;
}

.form_row {
  overflow: hidden;
  padding: 4px 0;
  clear: both;
  width: 425px;
}

.form_row label {
  color: #919191;
  width: 151px;
  padding: 5px 5px 0 0;
  text-align: right;
  width: 152px;
  float: left;
}

.form_row input {
  color: #636363;
  border: 1px solid #7E8181;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  height: 15px;
  padding: 4px;
  width: 250px;
  float: left;
}

.form_row select {
  border: 1px solid #7E8181;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 4px;
  width: 259px;
  float: left;
  color: #919191;
}

.form_row textarea {
  border: 1px solid #7E8181;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 4px;
  width: 250px;
  height: 60px;
  float: left;
  color: #919191;
}

.form_lbl_full {
  display: block;
  text-align: right;
  margin: 1px 18px 0 0;
}

.form_lbl_sml {
  display: block;
  width: 310px !important;
  text-align: left !important;
  font-size: 10px;
}

.mand_sign {
  color: #FF0000;
  padding: 0 3px 0 0;
}

.err_heading {
  margin: 0 0 20px 0;
  color: #F00;
  font-weight: bold;
  font-size: 12px;
  padding: 0 0 0 40px;
}

.help_txt {
  display: block;
  font-size: 10px;
  font-weight: bold;
  padding: 5px 6px 0 18px;
}

.field_s {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 4px;
  border: 1px solid #7E8181;
  width: 84px;
  margin: 0 12px 0 0;
}

.form_row input.field_wv {
  color: #919191;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 4px;
  border: 1px solid #7E8181;
  width: 84px;
  margin: 0;
  text-transform: uppercase;
}

.dd {
  border: 1px solid #7E8181;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 2px;
  width: 196px;
}

.txtarea {
  border: 1px solid #7E8181;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 2px;
  width: 260px;
  height: 70px;
}

.wv_img {
  width: auto !important;
  border: 0;
  margin: 0 20px 0px 0 !important;
}

.padd_errormsg {
  clear: both;
  color: #FF0000;
  display: block;
  padding: 5px 0 0 159px;
}

.padd0 {
  padding: 0 !important;
}

.padd_lbl {
  padding: 0 0 42px 0;
}

.submit_row {
  overflow: hidden;
  padding: 15px 0px 20px 0;
}

.form_row input.btn_submit {
  background: url("../../images/submit_button_contact.png") no-repeat scroll center center;
  display: block;
  float: left;
  height: 32px;
  width: auto;
  border: 0;
  color: #FFFFFF;
  display: block;
  font-size: 11px;
  font-weight: bold;
  line-height: 21px;
  text-transform: capitalize;
  padding: 1px 15px 3px;
  cursor: pointer;
  width: 152px;
}

.btn_reset {
  background: url('../../images/btn_reset.jpg') no-repeat left top;
  width: 92px;
  height: 32px;
  border: 0;
  cursor: pointer;
  margin: 0 20px 0 0;
  border: 0;
}

.flash_captcha {
  float: left;
  margin: 0px 15px 0 0;
}

.contact_wrapper {
  float: left;
  width: 895px;
}

.cont_right_div {
  float: right;
  width: 474px;
}

.address_details {
  float: left;
  width: 515px;
}

.address_details_sub {
  overflow: hidden;
}

.gmap_container {
  float: left;
  padding: 10px 0 10px 15px;
}

.gmap_width {
  width: 458px;
  height: 225px
}

.help_txt_application {
  float: left;
  font-size: 10px;
  margin-left: 138px;
  padding: 5px 6px 0 18px;
}

.field_out_attach {
  border: 1px solid #7E8181;
  color: #636363;
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  height: 22px !important;
  padding: 4px;
  width: 250px;
}

.cont_div_error {
  clear: both;
  font-size: 12px;
}

.ast_error_top {
  color: #FF0000 !important;
  font-size: 12px !important;
}

.ul_top_msg {
  padding-top: 10px !important;
}

.g-recaptcha {
	display: inline-block;
}

.text-xs-right {
	text-align: right;
}
